# Uses of Enum Class
com.ocient.jdbc.SyncRowCursor.CursorMode

Packages that use SyncRowCursor.CursorMode
Package
Description
com.ocient.jdbc

## Uses of SyncRowCursor.CursorMode in com.ocient.jdbc

Methods in com.ocient.jdbc that return SyncRowCursor.CursorMode
Modifier and Type
Method
Description
`static SyncRowCursor.CursorMode`
SyncRowCursor.CursorMode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SyncRowCursor.CursorMode[]`
SyncRowCursor.CursorMode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in com.ocient.jdbc with parameters of type SyncRowCursor.CursorMode
Modifier and Type
Method
Description
`boolean`
SyncRowCursor.`next(SyncRowCursor.CursorMode mode)`